.snapshot-page .nextBtn {*float:right;}
.snapshot-page .backBtn  {*float:left;*margin-left:300px;}

.topStories .listSummary {display:inline-block;margin: 0 34px 0 0;*float:left;*margin: 0 25px 0 0}
.topStories .listSummary a {color:#000;}

.flexSorts, .staticSorts {display:inline-block;margin:10px 0;*float:left;}
.sortBlock {display:inline-block;*float:left;}

.listItems tbody tr {cursor:pointer;}

.list-page .listItems th.listCol3.activeAsc,
.list-page .listItems th.listCol3.activeDes  {background-position: 149px 11px;background-position: 135px 11px\9;}
.full-list-page .listItems th.listCol4.activeDes, 
.full-list-page .listItems th.listCol4.activeAsc {background-position: 150px 11px;background-position: 136px 11px\9;}

.splash-page .listItems td.listCol1 {color: #000;}
.splash-page .listItems td.listCol2 a {color: #000;}

.faq-page #faqTop p {line-height: 25px;}